<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/Json.css">
    <title>Practica Json</title>
</head>
<body>
    <center>
    <section class="card">
    <header>
        <h2>Practica Json</h2>
    </header>
    <label for="">Matricula</label>
    <input type="text" name="txtMatricula" id="txtMatricula">
    <br>
    <br>
    <label for="">Nombre</label>
    <input type="text" name="txtNombre" id="txtNombre">
    <br>
    <br>
    <label for="">Domicilio</label>
    <input type="text" name="txtDomicilio" id="txtDomicilio">
    <br>
    <br>
    <label for="">Especialidad</label>
    <input type="text" name="txtEspecialidad" id="txtEspecialidad">
    <br>
    <br>
    <label for="">Promedio</label>
    <input type="text" name="txtPromedio" id="txtPromedio">
    <br>
    <hr>
    <button id="Consultar">Consultar</button>
    <button id="Buscar">Buscar</button>
    <button id="btnLimpiar">Limpiar</button>
</section>
</center>
</body>
<script src="/js/app.js"></script>
</html>